prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include

Name: libavdevice
Description: FFmpeg device handling library
Version: 60.3.100
Requires: 
Requires.private: libavfilter >= 9.12.100, libswscale >= 7.5.100, libpostproc >= 57.3.100, libavformat >= 60.16.100, libavcodec >= 60.31.102, libswresample >= 4.12.100, libavutil >= 58.29.100
Conflicts:
Libs: -L${libdir}  -lavdevice 
Libs.private: -lm -latomic -lraw1394 -lavc1394 -lrom1394 -liec61883 -ljack -ldrm -lxcb -lxcb-shm -lxcb-shape -lxcb-xfixes -lasound -lGL -lpulse -pthread -lSDL2 -lv4l2 -lXv -lX11 -lXext
Cflags: -I${includedir}
